# Module: URI — Documentation by YARD 0.8.6.1

Class List Method List File List

# Module: URI

Extended by:
  URI
Included in:
  URI
Defined in:
  lib/common/hacks.rb

## Instance Method Summary (collapse)

- - (Object) escape(str) (also: #encode)

## Instance Method Details

### - (`Object`) escape(str) Also known as: encode

    9
    10
    11

    # File 'lib/common/hacks.rb', line 9

    def escape(str)
      URI::Parser.new.escape(str)
    end